/*
Theme Name: Monopol Child
Template: monopol
*/

@import url("../monopol/style.css");

/************* CUSTOM STYLES *****************/

.site-logo img {
    max-height: 150px !important;
    max-width: none !important;
}

h1,h2,h3,h4,h5,h6 {
	color: #f57b20 !important;
}

h3:before {
    content: none !important;
}

.icon_description_text {
    padding-top: 15px !important;
}

.icon-desc-no-pad {
    margin-top: -15px !important;
}

.page-title {
	display: none;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:visited {
	color: #cc7224 !important;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #f7af20 !important;
}

.navbar-default {
    background-color: #000 !important;
}

.spacer130 {
	display: none;
}

.show-navbar-default {
    background-color: #000 !important;
    border-color: #000 !important;
}

.about-text p {
	font-size: 16px !important;
	font-family: 'Arapey', serif !important;
}

.services-text p {
	font-size: 18px !important;
}

footer {
    background-color: #000 !important;
}